<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index Page</title>
</head>
<body>
	<h2 align="center">You are at Activity/Index Page</h2>


	<img src="images/Zeke.jpg" height="200" width="275" alt="This is an image of myself">

	<hr>

	<p>
		I will be linking different webpages using absolute and relative links:

	</p>



	<ol>
		<li> <a href="index.html" target="_blank">activity/index</a></li>
		<li> <a href="./music/home.html" target="_blank">activity/music/home </li>
		<li> <a href="./music/listings.html" target="_blank">activity/music/listings</li>
		<li><a href="./music/reviews.html" target="_blank">activity/music/reviews</li>
	</ol>
	
</body>
</html>